<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompTextData'>
<z_index val="9"/>
<left val="8"/>
<top val="1838"/>
<width val="86"/>
<height val="31"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='16' color='#000000' face='Verdana' &#62;&#60;b&#62;Contact :&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="25"/>
<left val="611"/>
<top val="1920"/>
<width val="228"/>
<height val="35"/>
<link class='HyperLink'>
<url val="http://www.zyeuter.com/tranber"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<crbst_text val="Mes photos chez &#34;zyeuter.com&#34;"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=14,font-family=Arial,font-bold=1,font-italic=1,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#0066ff,gloss-color=#0066cc,font-color=#000000,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompTextData'>
<z_index val="29"/>
<left val="680"/>
<top val="1609"/>
<width val="300"/>
<height val="151"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='15' color='#000000' face='Verdana' &#62;&#60;b&#62; Tous les vendredis soir entre le 12 Septembre et le 17 Octobre Soir&#38;#233;e rando &#38;#34;&#38;#224; l'&#38;#233;coute du br&#38;#226;me du cerf&#38;#34;&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Verdana' size='15' color='#000000' face='Verdana' &#62;&#60;b&#62; Pique-nique au buron d&#38;#8217;Embournac avec soupe au fromage, charcuterie et dessert....&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Verdana' size='15' color='#000000' face='Verdana' &#62;&#60;b&#62;               &#60;/b&#62;&#60;/font&#62;&#60;font face='Verdana' size='20' color='#000000' face='Verdana' &#62;&#60;b&#62;22&#38;#8364;/pers.&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="17"/>
<left val="40"/>
<top val="1540"/>
<width val="468"/>
<height val="30"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;Randonn&#38;#233;es accompagn&#38;#233;es sur l'immensit&#38;#233; de L'AUBRAC&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="13"/>
<left val="560"/>
<top val="820"/>
<width val="330"/>
<height val="221"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f%5fdsc0742.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="4"/>
<left val="2"/>
<top val="1825"/>
<width val="372"/>
<height val="168"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="0"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="1"/>
<comp_common_bg_border_color val="#000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="8"/>
<left val="790"/>
<top val="265"/>
<width val="40"/>
<height val="53"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fr%5fc3%5fa9gion.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="14"/>
<left val="560"/>
<top val="1070"/>
<width val="340"/>
<height val="227"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fpetit%5f20d%5fc3%5fa9j.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="11"/>
<left val="540"/>
<top val="2148"/>
<width val="266"/>
<height val="29"/>
<link class='HyperLink'>
<url val="http://www.paruvendu.fr/immobilier/annoncefo/detail/annonce?annonce=1140002186&#38;version=1&#38;contexte=2&#38;contexteIdent=9"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<crbst_text val="*Maison &#224; vendre*  PARUVENDU.com"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=14,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff0000,gloss-color=#ff9696cc,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompTextData'>
<z_index val="10"/>
<left val="94"/>
<top val="1828"/>
<width val="280"/>
<height val="44"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#000000' face='Comic sans MS' &#62; &#60;/font&#62;&#60;font face='Comic sans MS' size='23' color='#000000' face='Comic sans MS' &#62;Le G&#38;#238;te de Laguiole&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="58"/>
<y val="53"/>
</pt1>
<pt2 class='IsPoint'>
<x val="14"/>
<y val="51"/>
</pt2>
<col1 val=""/>
<col2 val="#007aaaa0"/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="28"/>
<left val="880"/>
<top val="153"/>
<width val="100"/>
<height val="73"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5faffiche%5fvignette0.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="5"/>
<left val="80"/>
<top val="1340"/>
<width val="826"/>
<height val="129"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#004761' face='Comic sans MS' &#62;&#60;b&#62;Le G&#38;#238;te de Laguiole &#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;sera le lieu id&#38;#233;al o&#38;#249; vous pourrez faire &#38;#233;tape sur le GR du tour des Monts d'Aubrac ; ou pour un s&#38;#233;jour &#38;#224; la d&#38;#233;couverte de l'Aubrac &#38;#224; toutes les saisons. &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;L'immensit&#38;#233; de ce plateau (1 000 &#38;#224; 1 469 m&#38;#232;tres d'altitude) est un territoire privil&#38;#233;gi&#38;#233; pour pratiquer la randonn&#38;#233;e ainsi que de nombreuses activit&#38;#233;s de pleine nature.&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="23"/>
<left val="720"/>
<top val="1368"/>
<width val="54"/>
<height val="30"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5frandonneur.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="2"/>
<left val="30"/>
<top val="1532"/>
<width val="620"/>
<height val="256"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fsite%5f20de%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="6"/>
<left val="380"/>
<top val="432"/>
<width val="548"/>
<height val="374"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='12' color='#000000' face='Comic sans MS' &#62;      &#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Nich&#38;#233; au coeur du vieux village de Laguiole, &#38;#34;l'ancien couvent&#38;#34; est un ensemble de maisons construites &#38;#224;  partir du XVI&#38;#232;me si&#38;#232;cle. Abritant des soeurs ursulines, le b&#38;#226;timent devient l'&#38;#233;cole catholique du village d&#38;#232;s le XIX&#38;#232;me si&#38;#232;cle puis la cantine (ann&#38;#233;es 1980), et enfin les soeurs accueillent des randonneurs et des gens de passage jusqu'en 2003. Inoccup&#38;#233; pendant quelques ann&#38;#233;es, puis mis en vente ; nous achetons l'ensemble en 2006.  &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Aujourd'hui, ce lieu est &#38;#224; nouveau habit&#38;#233;.... avec L&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#004761' face='Comic sans MS' &#62;e G&#38;#238;te de Laguiole&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62; et prochainement&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#007aaa' face='Comic sans MS' &#62; &#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#007aaa' face='Comic sans MS' &#62;La&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#007aaa' face='Comic sans MS' &#62; &#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#007aaa' face='Comic sans MS' &#62;Librairie de Laguiole&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62; .&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;      Apr&#38;#232;s 2 ans de travaux, ce patrimoine est remis en valeur avec une r&#38;#233;novation de qualit&#38;#233;. Nous avons tent&#38;#233; de conserver au mieux le b&#38;#226;ti et les mat&#38;#233;riaux existants.  &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Aussi, pour votre confort et celui de notre plan&#38;#232;te, une chaudi&#38;#232;re &#38;#224; granul&#38;#233;s de bois et 5 panneaux solaires r&#38;#233;pondent aux besoins &#38;#233;nerg&#38;#233;n&#38;#233;tiques du b&#38;#226;timent.&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val=""/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="12"/>
<left val="102"/>
<top val="1864"/>
<width val="222"/>
<height val="129"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62; &#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62; &#60;/b&#62;&#60;/font&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62;Bertrand Raynal&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62; &#60;/font&#62;&#60;font face='Comic sans MS' size='13' color='#000000' face='Comic sans MS' &#62;6, rue du couvent&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='13' color='#000000' face='Comic sans MS' &#62; 12210 LAGUIOLE&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='13' color='#000000' face='Comic sans MS' &#62; 05 65 48 42 55&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='13' color='#000000' face='Comic sans MS' &#62; 06 82 21 3043&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;legitedelaguiole@yahoo.fr&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#63677f;text-decoration:underline;}a:hover{color:#63677f;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="77"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#63677f"/>
<comp_common_bg_has_shadow val="1"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="73"/>
<y val="49"/>
</pt1>
<pt2 class='IsPoint'>
<x val="21"/>
<y val="51"/>
</pt2>
<col1 val="#007aaa00"/>
<col2 val="#007fb59b"/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompFlashSoundData'>
<z_index val="32"/>
<left val="814"/>
<top val="380"/>
<width val="150"/>
<height val="30"/>
<crbst_button_state0 val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#00ff00,gloss-color=#e3886d,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_button_state1 val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc00,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_graphic_options val="col_progress_bar=#be320c,col_progress_bar_cursor=#00ff00,has_shadow=0,has_3d_effect=0,auto_show_navbar=1,is_visible=1,"/>
<crbst_url val="cariboost_files/nature_20site.mp3"/>
<crbst_options val="auto_startup=1,loop_play=1,"/>
<default_volume val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="22"/>
<left val="731"/>
<top val="264"/>
<width val="54"/>
<height val="53"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fimages00.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="19"/>
<left val="500"/>
<top val="1871"/>
<width val="98"/>
<height val="92"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fillus01.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.laguiole-online.com/index/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="7"/>
<left val="513"/>
<top val="1540"/>
<width val="127"/>
<height val="40"/>
<link class='HyperLink'>
<url val="crbst_3_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="  cliquez  ici"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=18,font-family=Comic sans MS,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#00ff00,gloss-color=#00ff00,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#004761,gloss-color=#004761,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="16"/>
<left val="49"/>
<top val="627"/>
<width val="276"/>
<height val="207"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc03439.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="27"/>
<left val="720"/>
<top val="1443"/>
<width val="217"/>
<height val="160"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5faffiche%5fvignette.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="21"/>
<left val="314"/>
<top val="1837"/>
<width val="211"/>
<height val="28"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Verdana' size='13' color='#000000' face='Verdana' &#62;&#60;b&#62;Liens&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="26"/>
<left val="390"/>
<top val="1980"/>
<width val="140"/>
<height val="31"/>
<link class='HyperLink'>
<url val="http://www.nou4.com"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<crbst_text val="NOU 4"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#009900,gloss-color=#00000000,font-color=#000000,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="24"/>
<left val="613"/>
<top val="1872"/>
<width val="124"/>
<height val="32"/>
<link class='HyperLink'>
<url val="crbst_6_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Dans la PRESSE"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=12,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#79a8ff,gloss-color=#00000000,font-color=#000000,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="15"/>
<left val="40"/>
<top val="411"/>
<width val="294"/>
<height val="196"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fphoto%5f20060.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="31"/>
<left val="680"/>
<top val="1760"/>
<width val="309"/>
<height val="106"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;Rendez-vous devant la librairie de Laguiole &#38;#224; 16h00 et retour vers 22h30&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;&#60;i&#62;            3 &#38;#224; 4h de marche&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="30"/>
<left val="874"/>
<top val="240"/>
<width val="119"/>
<height val="94"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='15' color='#000000' face='Verdana' &#62;Rando br&#38;#226;me du Cerf et repas au Buron&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Verdana' size='11' color='#000000' face='Verdana' &#62;&#60;i&#62;&#38;#34;voir plus bas&#38;#34;&#60;/i&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="1"/>
<left val="391"/>
<top val="1870"/>
<width val="91"/>
<height val="91"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fgite%5f20de%5f20france0.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.gites-de-france-aveyron.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="3"/>
<left val="74"/>
<top val="874"/>
<width val="449"/>
<height val="446"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#004761' face='Comic sans MS' &#62;&#60;b&#62;Le G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62; peut accueillir 25 personnes en groupe ou en individuel. &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Un grand escalier central d&#38;#233;ssert les salles communes et les chambres et dortoirs ordonn&#38;#233;s en demi-niveau. &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#38;#164; L'entr&#38;#233;e, l'acceuil, la buanderie et le local de s&#38;#233;chage/rangement avec acc&#38;#232;s direct sur la rue, occupent le rez-de-chauss&#38;#233;e.&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#38;#164; Au premier niveau, le salon avec chemin&#38;#233;e et biblioth&#38;#232;que, la grande salle des petits d&#38;#233;jeuners/repas et la cuisine donnent sur une cour am&#38;#233;nag&#38;#233;e au calme.&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#38;#164; Les 6 chambres et les 2 dortoirs au calme se r&#38;#233;partissent sur les demi-niveaux (voir chambres et dortoirs). &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Nous vous proposons les petits d&#38;#233;jeuners &#38;#224; 5,00 &#38;#8364; par personne.&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Pour vos repas, vous disposez de la cuisine en gestion libre enti&#38;#232;rement &#38;#233;quip&#38;#233;e. &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;Aussi, vous trouverez &#38;#224; proximit&#38;#233; du g&#38;#238;te tous les commerces et services. &#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="0"/>
<left val="674"/>
<top val="263"/>
<width val="55"/>
<height val="55"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fgite%5f20de%5f20france00.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.gites-de-france-aveyron.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9999"/>
<left val="45"/>
<top val="344"/>
<width val="180"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_5_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Chambres et Dortoirs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#99ff33,gloss-color=#99ff66,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="-9994"/>
<left val="71"/>
<top val="43"/>
<width val="225"/>
<height val="222"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flogos%5f20grand%5f20%5f2b.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="-10000"/>
<left val="318"/>
<top val="43"/>
<width val="512"/>
<height val="220"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fsite%5f20inter%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9996"/>
<left val="380"/>
<top val="343"/>
<width val="134"/>
<height val="31"/>
<link class='HyperLink'>
<url val="crbst_3_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="      Randonn&#233;e"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ff6600,gloss-color=#ff6600,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9997"/>
<left val="747"/>
<top val="345"/>
<width val="111"/>
<height val="27"/>
<link class='HyperLink'>
<url val="crbst_1_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Acc&#232;s"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#e60000,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9992"/>
<left val="851"/>
<top val="28"/>
<width val="8"/>
<height val="293"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9990"/>
<left val="43"/>
<top val="21"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9991"/>
<left val="43"/>
<top val="27"/>
<width val="8"/>
<height val="293"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="-9993"/>
<left val="67"/>
<top val="276"/>
<width val="726"/>
<height val="40"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Eras Medium ITC' size='27' color='#004761' face='Eras Medium ITC' &#62;&#60;b&#62;G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9998"/>
<left val="243"/>
<top val="344"/>
<width val="114"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_4_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val=" Tarifs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#990099,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#00476199,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9989"/>
<left val="43"/>
<top val="320"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9995"/>
<left val="535"/>
<top val="344"/>
<width val="194"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_2_fr.html"/>
<is_external val="0"/>
</link>
<crbst_text val="La Librairie de Laguiole"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007fb5,gloss-color=#007fb5,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1000,height=2177,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
